Zum Ende der Metadaten springen
Zum Anfang der Metadaten

$lbversion = LBSystem::lbversion();

 Returns the current version of LoxBerry (e.g. "0.4.1")
Usage

require_once "loxberry_system.php";
 
$lbversion = LBSystem::lbversion();

echo "Your LoxBerry system version is $lbversion.";
 
  • Keine Stichwörter